Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bugzilla DB migration completed. Please report issues to Infra team via email via infra@gentoo.org or IRC
Bug 572432 - dev-java/oracle-{jdk,jre}-bin-1.8.0.72: multiple vulnerabilities
Summary: dev-java/oracle-{jdk,jre}-bin-1.8.0.72: multiple vulnerabilities
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Security
Classification: Unclassified
Component: Vulnerabilities (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Security
URL: http://www.oracle.com/technetwork/top...
Whiteboard: A2 [glsa]
Keywords:
: 572506 (view as bug list)
Depends on:
Blocks:
 
Reported: 2016-01-20 09:58 UTC by Agostino Sarubbo
Modified: 2016-03-12 12:41 UTC (History)
3 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Agostino Sarubbo gentoo-dev 2016-01-20 09:58:03 UTC
1.8.0.72 fixes the oracle cpu in $summary
Comment 1 Agostino Sarubbo gentoo-dev 2016-01-21 11:17:06 UTC
*** Bug 572506 has been marked as a duplicate of this bug. ***
Comment 2 James Le Cuirot gentoo-dev 2016-01-21 13:58:03 UTC
Bumping done. amd64 and x86 teams, please stabilize:
dev-java/oracle-jdk-bin-1.8.0.72
dev-java/oracle-jre-bin-1.8.0.72
Comment 3 Agostino Sarubbo gentoo-dev 2016-01-21 14:26:12 UTC
amd64 stable
Comment 4 Agostino Sarubbo gentoo-dev 2016-01-21 14:26:42 UTC
x86 stable.

Maintainer(s), please cleanup.
Security, please add it to the existing request, or file a new one.
Comment 5 James Le Cuirot gentoo-dev 2016-01-21 14:49:35 UTC
Thanks! Old removed. Security team, please continue.
Comment 6 Aaron Bauman Gentoo Infrastructure gentoo-dev Security 2016-03-12 10:01:34 UTC
Added to existing GLSA.
Comment 7 GLSAMaker/CVETool Bot gentoo-dev 2016-03-12 12:41:16 UTC
This issue was resolved and addressed in
 GLSA 201603-11 at https://security.gentoo.org/glsa/201603-11
by GLSA coordinator Kristian Fiskerstrand (K_F).